
[data-novi-id="13"]{
  color: rgb(100, 183, 242);
}
[data-novi-id="12"]{
  color: rgb(100, 183, 242);
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgb(232, 59, 51);
}
[data-novi-id="6"]{
  color: rgb(38, 126, 255);
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
  color: rgb(62, 54, 235);
}
[data-novi-id="4"]{
  color: rgb(255, 10, 25);
}
[data-novi-id="3"]{
  color: rgb(49, 2, 5);
}
[data-novi-id="1"]{
  color: rgb(49, 2, 5);
  font-weight: 700;
}
[data-novi-id="0"]{
  color: rgb(255, 16, 25);
  font-weight: 700;
}
